@charset "utf-8";
.bodyer{
	background:url(img/wyn.png);
	height:2472px;
	}
.margin{
	padding-top:300px;
	margin-left:300px;
	}
.margin-item{
	margin-left:130px;
	margin-top:10px;
	}
.margin-item h1{
	font-size: 24px;
	font-family: "Microsoft JhengHei";
	margin-left:50px;
	color:#000;
	width:480px;
	}
.margin-item img{
	padding-top:30px;
	margin-left:80px;
	}
.item-p{
		padding-top:90px;
	font-family: "Microsoft JhengHei";
		margin-left:50px;
		color:#333333;
		font-size:16px;
		letter-spacing: 2px;
			line-height: 25px;
			width:500px;
		}
.item-p-1{
		padding-top:20px;
      	font-family: "Microsoft JhengHei";
			margin-left:50px;
			color:#333333;
		font-size:16px;
			letter-spacing: 2px;
			line-height: 25px;
				width:500px;
		}
.yfContent{	
	height:1px;
	overflow:auto;
	width: 1px;
}
.banner ul li{
	text-decoration:none;
	list-style-type:none;
	float:left;
	}	
.banner ul li a{
	text-decoration:none;
	list-style-type:none;
	float:left;
	}

